<!doctype html>
<!--My Personal Site, content and design is my all rights reserved copyright, Fred Grott(Fredrick Allan Grott) 2019 -->
 <html lang=en>
  <head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=theme-color content=#ffffff><meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name=description content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff"><title>Fred Grott</title>

    <link rel="icon" type="image/png" sizes="194x194" href="./assets/ico/favicon-194x194.png">
    <link rel="icon" type="image/png" sizes="192x192" href="./assets/ico/android-chrome-192x192.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./assets/ico/favicon-16x16.png">
    <link rel="manifest" href="/assets/ico/site.webmanifest">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="./assets/ico/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="/assets/ico/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:image:height" content="157">
    <meta property="og:image:width" content="300">
    <meta property="og:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta property="og:title" content="Fred Grott's Site">
    <meta property="og:url" content="https://fredgrott.gitlab.io">
    <meta property="og:image" content="https://fredgrott/gitlab.io/assets/images/og-image.jpg">


    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@fredgrott">
    <meta name="twitter:creator" content="@fredgrott">
    <meta name="twitter:title" content="FredGrott's-Site">
    <meta name="twitter:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta name="twitter:image" content="/assets/images/twittercardimage.png">
    <meta name="twitter:image:alt" content="fredgrottavatar">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons">
    <link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext,vietnamese" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext,vietnamese" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="./assets/css/custom.css" rel="stylesheet">



    <!-- Open Graph markup goes here -->
      <script type="application/1d+json">
        {
          "@context": "http://schema.org",
          "@type" : "Person",
          "name" : "Fred Grott",
          "url":"https://fred.grott.gitlab.io",
          "sameAs": [
             "https://angel.co/fred-grott",
             "https://www.behance.net/gwsfredgrott",
             "https://bitbucket.org/fredgrott/",
             "https://codepen.io/fredgrott/",
             "https://shareme.deviantart.com",
             "https://dribbble.com/FredGrott",
             "https://www.facebook.com/fredgrott",
             "https://github.com/shareme",
             "https://gitlab.com/fred.grott",
             "https://news.ycombinator.com/user?id=fredgrott",
             "https://keybase.io/fredgrott",
             "https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner",
             "https://medium.com/@fredgrott",
             "https://www.meetup.com/members/2594666/",
             "https://www.pinterest.com/fredgrott/",
             "https://www.producthunt.com/@fredgrott",
             "https://www.reddit.com/user/fredgrott",
             "http://www.quora.com/Fred-Grott",
             "https://samebug.io/user/259/fredgrott",
             "https://speakerdeck.com/fredgrott",
             "https://stackoverflow.com/users/237740/fred-grott",
             "https://twitter.com/fredgrott",
             "https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"

           ]
         }
      </script>
      <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139712182-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-139712182-1');
</script>


  </head>
  <body >
    <div class="container-fluid">
      <header class="masthead mb-auto">
        <div class="inner">
          <nav class="navbar navbar-expand-lg navbar-dark bg-mine">
          <h3 class="masthead-brand"><img src="./assets/images/brandfg.png" class="img-fluid pull-xs-left" alt="..."></h3>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
          <div class="collapse navbar-collapse nav-masthead justify-content-center" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link" href="index.html">Home </a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="mystory.html">My Story</a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="myway.html">My Way</a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="talks.html">Talks</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="showcase.html">Showcase</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="cv.html">CV</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="contact.html">Contact</a>
      </li>
    </ul>

  </div>
</nav>
        </div>
      </header>

      <main role="main" class="inner cover">
        <!-- Main jumbotron for a primary marketing message or call to action -->
      </br>
        <div class="row">
            <div class="col-sm">
      <div class="card  text-black">


      <div class="card-body">


      <h3 class="card-title text-black">Contacting Me</h3>

      <p class="card-text text-black">Currently, I am seeking an opportunity with a $1Million of more funded startup that can accept me remoting at this low-living-cost situation(I can get 24hr fiber access at the cowork space in the next town over at apt rents in the less than 25-percent of gross-income range which is impossible to do at your location). Of course, part of the unwritten social contract with your startup is that re-applying this neuroscience to UX of your startup app that I am making the flutter-dart oop code fluid and flexible enough to be able to change the UX-UI of the app on the fly as my customer research of your startup's platform end customer is completed.</p>
      <p class="card-text text-black">Generally, I folow <a href="https://www.nngroup.com/articles/user-interviews/">NNGroup's user Interviewing Guidelines</a>. In fact given the stage of startup I want to find you may already as cofounder have completed the first set of user research interviews. In which case I will be adopting your user research to the Uix-Ui of the flutter app. in which case I will be seekign to see if you have based on that user research set personas for the different types of users your startup platform targets as that helps me attempt to establish an emoptional personality of the app that the user will feel in using the app.</p>
      <blockquote class="blockquote mb-0">
      <p class="card-text text-muted">This is not the sale, its just starting the conversation by asking you to email me.</p>
      </blockquote>
      <a href="maito:&#102;&#114;&#101;&#100;&#046;&#103;&#114;&#111;&#116;&#116;&#064;&#103;&#109;&#097;&#105;&#108;&#046;&#099;&#111;&#109;" class="btn btn-colour-home btn-lg rounded-right rounded-left " role="button" aria-pressed="true">Email Fred Grott</a>

      </div>
      </div>
      </div>
      </div>
    </main>


    <div class="row bg-mine">
        <div class="col-sm">
            <!-- FOOTER -->
            <footer class="mastfoot mt-auto text-center bg-mine text-white">
              <p class=""><a href="#">Back to top</a></p>
              <p><a href="https://angel.co/fred-grott"><i class="fab fa-angellist fa-3x"></i></a><a href="https://gitlab.com/fred.grott"><i class="fab fa-gitlab fa-3x"></i></a><a href="https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner"><i class="fab fa-linkedin fa-3x"></i></a><a href="https://medium.com/@fredgrott"><i class="fab fa-medium fa-3x"></i></a><a href="https://twitter.com/fredgrott"><i class="fab fa-twitter fa-3x"></i></a></p>
              <p>Content and Design is &copy; 2019 Fred Grott(Fredrick Allan Grott), all rights reserved. Terms: Respect all humans and do not do ass-hat stuff. Trademarks are owned by their respective owners and used in adverb form according to the respective trademark owners terms of licensing and service.
              </p>
              <p>&middotFlutter&middotDart&middotAndroid&middotJava&middotKotlin&middotCplusplus&middotUX&middotUX Research&middotCX(Customer experience)&middotMobile Designer Developer&middotSeek Remote Opp&middotFrontEnd Designer Engineer</p>
            </footer>
        </div>

   </div>

   </div>

     <script type="text/javascript">

     </script>
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
     <script src="https://unpkg.com/popper.js@1.12.6/dist/umd/popper.js" integrity="sha384-fA23ZRQ3G/J53mElWqVJEGJzU0sTs+SvzG8fXVWP+kJQ1lwFAOkcUOysnlKJC33U" crossorigin="anonymous"></script>
     <script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
     <script src="assets/js/init.js"></script>
     <script src="assets/js/custom.js"></script>
   </body>
   </html>
